Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 30 May 2022 18:47:52 +0000

Hi Nihal Alsaiari,  The customer has responded to the ticket.  Product information  Ticket comment <div>I complained about missing an item in my order in which I was told that the matter is resolved and that I was refunded my money because the item had a default. I did not receive any messages from the bank about any refunds and I got an email saying the matter is resolved. How is it resolved if I didn’t receive my money back? </div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4413855